## fonts-hack 2.019

=== debian/changelog ===
fonts-hack (2.019-1) unstable; urgency=medium

  * Imported Upstream version 2.019
    + removed SVG from webfont releases

 -- Fabian Greffrath <fabian@debian.org>  Sun, 07 Feb 2016 17:47:12 +0100

fonts-hack (2.018-1) unstable; urgency=medium

  * New upstream release (Closes: #804554)

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 13 Nov 2015 16:17:44 +0100

fonts-hack (2.015-1) unstable; urgency=low

  * Initial release (Closes: #797627)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 29 Sep 2015 20:09:48 +0200
