=== debian/control ===
Source: fonts-hack
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://sourcefoundry.org/hack/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-hack.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-hack.git

Package: fonts-hack-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Typeface designed for source code, TrueType fonts
 No frills. No gimmicks. Hack is hand groomed and optically balanced to be a
 workhorse face for code.
 .
 It has deep roots in the libre, open source typeface community and expands upon
 the contributions of the Bitstream Vera & DejaVu projects. The face has been
 re-designed with a larger glyph set, modifications of the original glyph shapes
 (including distinct point styles and semi-bold punctuation weight in the
 regular set to make analphabetic characters less transparent), and meticulous
 attention to metrics (including numerous spacing adjustments to improve the
 rhythm of the face and the legibility of code at small text sizes). The large
 x-height + wide aperture + low contrast design combined with PostScript
 hinting/hint replacement programs and a TrueType instruction set make it highly
 legible at commonly used source code text sizes with a sweet spot that runs in
 the 8px - 12px range on modern desktop and laptop monitors.
 .
 This package contains the TrueType fonts and it's the currently recommended
 version for screen display.

Package: fonts-hack-otf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Typeface designed for source code, OpenType fonts
 No frills. No gimmicks. Hack is hand groomed and optically balanced to be a
 workhorse face for code.
 .
 It has deep roots in the libre, open source typeface community and expands upon
 the contributions of the Bitstream Vera & DejaVu projects. The face has been
 re-designed with a larger glyph set, modifications of the original glyph shapes
 (including distinct point styles and semi-bold punctuation weight in the
 regular set to make analphabetic characters less transparent), and meticulous
 attention to metrics (including numerous spacing adjustments to improve the
 rhythm of the face and the legibility of code at small text sizes). The large
 x-height + wide aperture + low contrast design combined with PostScript
 hinting/hint replacement programs and a TrueType instruction set make it highly
 legible at commonly used source code text sizes with a sweet spot that runs in
 the 8px - 12px range on modern desktop and laptop monitors.
 .
 This package contains the OpenType fonts.

Package: fonts-hack-web
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Typeface designed for source code, Web fonts
 No frills. No gimmicks. Hack is hand groomed and optically balanced to be a
 workhorse face for code.
 .
 It has deep roots in the libre, open source typeface community and expands upon
 the contributions of the Bitstream Vera & DejaVu projects. The face has been
 re-designed with a larger glyph set, modifications of the original glyph shapes
 (including distinct point styles and semi-bold punctuation weight in the
 regular set to make analphabetic characters less transparent), and meticulous
 attention to metrics (including numerous spacing adjustments to improve the
 rhythm of the face and the legibility of code at small text sizes). The large
 x-height + wide aperture + low contrast design combined with PostScript
 hinting/hint replacement programs and a TrueType instruction set make it highly
 legible at commonly used source code text sizes with a sweet spot that runs in
 the 8px - 12px range on modern desktop and laptop monitors.
 .
 This package contains the WOFF, WOFF2 and SVG fonts.
