=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/fonts-hack-ttf/usr/share/fonts/truetype/hack/*.ttf
	chmod -x debian/fonts-hack-otf/usr/share/fonts/opentype/hack/*.otf
#	chmod -x debian/fonts-hack-web/usr/share/fonts/svg/hack/*.svg
#	chmod -x debian/fonts-hack-web/usr/share/fonts/svg/hack/latin/*.svg
	chmod -x debian/fonts-hack-web/usr/share/fonts/woff/hack/*.woff
	chmod -x debian/fonts-hack-web/usr/share/fonts/woff/hack/latin/*.woff
	chmod -x debian/fonts-hack-web/usr/share/fonts/eot/hack/*.eot
	chmod -x debian/fonts-hack-web/usr/share/fonts/eot/hack/latin/*.eot
