=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/Hack-$1.tar.gz/"
https://github.com/chrissimpkins/Hack/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
