## fonts-hack 2.020

=== debian/changelog ===
fonts-hack (2.020-1) unstable; urgency=medium

  * Imported Upstream version 2.020

 -- Fabian Greffrath <fabian@debian.org>  Sat, 30 Apr 2016 22:54:00 +0200
