## fonts-hack 3.003

=== debian/changelog ===
fonts-hack (3.003-3) unstable; urgency=medium

  * Team upload.
  * debian/patches
    - rename to 0002-ttfautohint-glyph-names.patch
    - add 0003-python3.patch to avoid build failure
  * debian/control
    - move to python3-fonttools (Closes: #943010)
    - set Standards-Version: 4.4.1
    - use dh12
    - set Rules-Requires-Root: no
  * add debian/salsa-ci.yml
  * debian/fonts-hack.metainfo.xml
    - fix invalid xml

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Nov 2019 18:40:08 +0900

fonts-hack (3.003-2) unstable; urgency=medium

  [ Paride Legovini ]
  * d/rules: disable parallel building in a better way

  [ Gürkan Myczko ]
  * Add new file
  * Update fonts-hack.install

  [ Fabian Greffrath ]
  * Use proper glyphs names in the ttfautohint rules (Closes: #916948).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 25 Dec 2018 12:04:38 +0100

fonts-hack (3.003-1) unstable; urgency=medium

  * New upstream version.
  * Install fontconfig family->generic map (45-Hack.conf)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 13 Mar 2018 12:50:19 +0000

fonts-hack (3.002-2) unstable; urgency=medium

  * Add Upstream Metadata (d/upstream/metadata)
  * Release to unstable

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 23 Feb 2018 17:34:29 +0000

fonts-hack (3.002-1) experimental; urgency=medium

  [ Paride Legovini ]
  * New upstream version.
  * Hack is now MIT/Expat licensed with no Reserved Font Name.
  * The fonts in this package are now built from their UFO sources.
  * Font variants now consolidated in a single fonts-hack package.
  * The OTF and EOT variants have been removed (discontinued upstream).
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper compat to 11.

  [ Fabian Greffrath ]
  * Add Breaks and Replaces relations against the formerly provided
    fonts-hack-otf, fonts-hack-ttf and fonts-hack-web packages.

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 14 Feb 2018 18:42:57 +0100

fonts-hack (2.020-2) unstable; urgency=medium

  * Install WOFF2 fonts, thanks Boyuan Yang (Closes: #863009).
  * Move web fonts to usr/share/fonts-hack, out of fontconfig's reach.
  * Remove debian/README.Debian, doesn't apply anymore.
  * Add CSS files found in build/webfonts/css/ as examples.
  * Simplify fixing font file permissions in debian/rules.
  * Fix vcs-field-uses-insecure-uri lintian warnings.
  * Update package description for fonts-hack-web.
  * Bump Standards-Version to 4.1.1.
  * Bump debhelper compat to 10.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 04 Oct 2017 18:06:48 +0200
