=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/Hack-$1.tar.gz/"
https://github.com/source-foundry/Hack/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
